<div class="flex flex-col flex-auto w-full" style="background-color:#F8F8F8;">

    <div class="flex flex-col  items-center mx-auto sm:justify-center min-w-0 my-6">
        <div class="w-full text-center sm:w-auto mx-auto sm:px-24 sm:py-12 sm:bg-card"
            style="width: 491px !important;box-shadow: 0px 0px 6px #0000001A;">
            <img src="assets/images/setup-pin/Group 77110.svg" alt="Pin Landing" class="mb-4">
            <div class="mt-2 font-semibold text-3xl leading-none">
                Set up PIN now to get started
            </div>
            <div class="mt-8 font-Regular-16 leading-none text-stone-500">
                Let’s set up your login method so you can access your account easily and securely.
            </div>
            <button mat-flat-button class="button inline-flex items-center justify-center w-full mt-10 button-r5"
                color="primary" routerLink="/setup-pin">
                Set Up Now
            </button><br>
        </div>
    </div>
</div>